Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 581633] New: KST fails to run
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 21 Feb 2010 18:25:10 +0000
  • Message-id: <bug-581633-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=581633

http://bugzilla.novell.com/show_bug.cgi?id=581633#c0


Summary: KST fails to run
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Applications
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: gregg.douglas@xxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.7)
Gecko/20091222 SUSE/3.5.7-1.1.1 Firefox/3.5.7

Hi,

I tried to install KST, it installs fines, but I am unable to lunch the app. It
reports the following error : kst: error while loading shared libraries:
libkstwidgets.so: cannot open shared object file: No such file or directory

According to the kst website
(http://extragear.kde.org/apps/kst/distros.html#opensuse), there are the
following requirements:
Installing Kst 1.x on openSUSE 11.2 requires the following packages to build
from the source:

* yast2 -i cmake
* yast2 -i make
* yast2 -i gcc-c++
* yast2 -i qt3-devel
* yast2 -i kdelibs3-devel
* yast2 -i gsl-devel

I have installed all the above and much more.

I came across the same error reported on Gentoo
(http://bugs.gentoo.org/show_bug.cgi?id=305445)

Regards
Gregg


Reproducible: Always

Steps to Reproduce:
1.Install kst via yast
2.From cmd execute kst
3.App fails
Actual Results:
The applications fails to launch

Expected Results:
The application should lanch

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >